<template>
  <section id="projecte-tecnic-intro" class="bg-gray-200">
    <div class="px-4 py-12 text-center sm:py-20 lg:max-w-4xl lg:mx-auto lg:py-32">
      <h2 class="text-red-500">{{ heading }}</h2>
      <div class="summary markdown" v-html="text" />
      <p class="h5">{{ deadline }}</p>
    </div>
  </section>
</template>

<script>
export default {
  name: 'ProjecteTecnicIntro',
  props: {
    heading: String,
    text: String,
    deadline: String,
  },
};
</script>
